JUBE,(1)

NAME
JUBE, - manual page for JUBE, version 2.3.0

DESCRIPTION
usage: jube [-h] [-V] [-v] [--debug] [--force] [--strict] [--devel]

    {info,status,run,log,analyse,remove,comment,update,continue,result,complete,help} ...

  positional arguments:

{info,status,run,log,analyse,remove,comment,update,continue,result,complete,help}
    subparsers

info
    benchmark information

status
    show benchmark status

run processes benchmark

log show benchmark logs

analyse
    analyse benchmark

remove
    remove benchmark

comment
    comment handling

update
    Check if a newer JUBE version is available

continue
    continue benchmark

result
    show benchmark results

complete
    generate shell completion usage: eval "$(jube complete)"

help
    command help

  optional arguments:

-h, --help
    show this help message and exit

-V, --version
    show version

-v, --verbose
    enable verbose console output (use -vv to show stdout during execution and -vvv to show log and stdout)

--debug
    use debugging mode

--force
    skip version check

--strict
    force need for correct version

--devel
    show development related information

SEE ALSO
The full documentation for JUBE, is maintained as a Texinfo manual. If the info and JUBE, programs are properly installed at your site, the command

    info JUBE,

should give you access to the complete manual.